Modelo afectado

Esta información es para los siguientes modelos:

  • DVO-1000MD

NOTE: Please read the installation manual carefully before starting the update.Flash Development Toolkit V3.4 for upgrading KY software is registered under BPE-SS-02K7.